body
{
        background: #FFFFFF;
        font-family: Arial, sans-serif;
        font-size: 9pt;
}

table
{
        font-family: Arial, sans-serif;
        font-size: 9pt;
        border-color : #111111;
        border-collapse: collapse;
        background: #FFFFFF;
}

h1
{
        color: #000000;
        font-family: Arial, sans-serif;
        font-size: 16pt;
}

h2
{
        color: #00309C;
        font-family: Arial, sans-serif;
        font-size: 12pt;
        text-decoration : none;
       margin-bottom: 1;
}

a
{
        color: #00309C;
        font-family: Arial, sans-serif;
        font-size: 9pt;
}

input
{
        font-family: Arial, sans-serif;
        font-size: 9pt;
}

textarea
{
        font-family: Arial, sans-serif;
        font-size: 9pt;
}
tlacitko
{
        font-family: Arial, sans-serif;
        font-size: 9pt;
        color: #000080;
        decoration: none;
}

.menu
{
        font-family: Arial, sans-serif;
        font: bold;
        text-decoration : none;
        font-size: 9pt;
        color: #FFFFFF;
        margin-left: 5px;
}
.img_top{
		position: relative;
        top: -40px;
        color: #FFFFFF;
        z-index: 10;
        font-weight: bold;
        text-decoration: none;
}